// Body
$body-bg: #050259;

// Typography
$font-family-sans-serif: 'Verdana', 'Helvlight', 'Arial', sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;

// Colors
$blue: #3490dc;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66d9b;
$red: #e3342f;
$orange: #f6993f;
$yellow: #ffed4a;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;

$navbar-dark-brand-color: #fff;
$navbar-dark-brand-hover-color: #ccc;


$impulsy_pink: #F205CB;
$impulsy_red: #F23827;
$impulsy_yellow: #ffd966ff;
$impulsy_purple: #6204BF;
$impulsy_blue: #050259;
$impulsy_blue_light: #a3d2ff;
